/* CSS Document */
/* Authentication */

#sourceCodeForm { display:none;}


#layAuthenticationVeil {
	position: absolute;
	top: 0px; left: 0px;
	width: 880px; height: 100%;
	background-color: #666; 
	filter: alpha(opacity=50); 
	-moz-opacity: 0.50; 
	opacity: 0.50;

	
	}
	
#layAuthentication {
	position: absolute;
	top: 152px; left: 252px;
	width: 440px; margin: auto; 
	border:5px solid #9C9886;
	padding-top:3px;
	background-color:#FFF;

	}
	
/* ********Global******** */

	
#headerCart {
color:#a12d2d;
}	

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
}

.layClear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	line-height: 0px;
	font-size: 0px;
}

#layPrintHeader {
	display:none;
}

#layGlobalWrapper {
	margin: 0px auto;
	width: 880px;
	text-align: center;
	border:0px solid #ccc;
	position:relative;
	overflow:hidden;


	}
	
	
/*Header*/

#cartMenu {
width:600px;
text-align:right;
font-size:10px;
color:#CCCCCC; 
position:relative; 
top:-22px;
left:265px;
}

#cartMenu a {
	text-decoration:none;
	color:#666;
}

#cartMenu a:hover{
	text-decoration:none;
	color:#990000;
}


#layHeader {
		position: relative;
	margin: 0px auto;
	width: 870px;
	height: 76px;
	background-color: #fff;
	text-align:left;
	padding-top:0px;

}

#layLogo {
	width: 870px;
	height: 76px;
	padding: 0px;
	margin:0px;
}

#layLogin {
	position: absolute;
	top: 0px; left: 450px;
	width: 300px;
	float: right;
	text-align: right;
	padding: 10px;
	color: #FFFFFF;
}

#layLogin a, #layLogin a:active, #layLogin a:visited{
	color: #000000;
	text-decoration: none;
}

#layLogin a:hover{
	color: #000000;
	text-decoration: underline;
}

/*Menu*/

#layMainMenu {
	width: 150px;
	text-align: left;
	background-color: #fff;
	padding: 0 0 0 5px;
	float:left;
}

#nav {

}

/*Drop Downs*/
#layMainMenu ul {
	padding: 0px; 
	margin: 0px;
	list-style: none;
	text-transform:none;
	
	
}

#layMainMenu li {
	float:none;
	/*position: relative;*/
	color: #222222;
	font-family:'Verdana',sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding: 5px 0px;
	text-transform:none;
	
}

#layMainMenu li a {
	
	text-decoration: none;
	color: #222222;
	font-family:'Verdana',sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-transform:none;
	
}

#layMainMenu li a:hover {

	text-decoration: none;
	color:#990000;
	padding: 0px;
	text-transform:none;
	
}

#layMainMenu li ul {
	display: none;
	text-transform:none;

	
}


#layMainMenu li.topLinkOpen ul {
	display: block;
	text-transform:none;

	
}


ul #subpages9 {display:none !important;}



#layMainMenu li:hover ul, #layMainMenu li.over ul{ 
	/*display: block;*/ 
	text-transform:none;
	
	
}



#layMainMenu li li {
	display: block;
	width: 150px;
	padding: 4px 0 1px 10px;
	text-align: left;
	background-image:none;
	text-transform:none;
	width: 125px;
}

#layMainMenu li li a {
	text-decoration: none;
	color: #716B52;
	display: block;
	width: 150px;
	padding:4px 0 1px 10px;
	text-transform:none;
	width: 125px;
}

#layMainMenu li li a:hover {
	/*background-color: #C6C086;*/
	color: #990000;
	padding: 4px 0 1px 10px;
	text-transform:none;
	width: 125px;
}



	
/*#layMainMenu {
	width: 768px;
	margin: 0px auto;
	text-align: left;
	height: 24px;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background-image:  url("../images/global/header/menubackground.jpg");
	background-repeat: repeat-x;	
	overflow: hidden;
}

.layMenuItem a, .layMenuItem a:active, .layMenuItem a:visited {
		padding: 3px 8px 4px 8px;
		float:left;
		text-decoration: none;
		display:block;
		color: #666;
		border-left: 1px solid #FFF;
		border-right: 1px solid #EAEAEA;
	}
		
	.layMenuItem a:hover {
		background-color: #FFFFFF;
	}
		
.layMenuItemSelected a, .layMenuItemSelected a:active, .layMenuItemSelected a:visited {
		font-weight: bold;
		padding: 3px 8px 4px 8px;
		float:left;
		color: #89003C;
		background-color:#FFF;
		border-left: 1px solid #FFF;
		border-right: 1px solid #EAEAEA;
		text-decoration: none;
		display:block;
	}
	
	.layMenuItemSelected a:hover {
		background-color:#FFF;
	}*/

/*Content*/
#layContentWrapper {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 880px;
	text-align:left;
	overflow:hidden;
}

#layLeftNav {
	border:0px;
	width:100%;
	height:40px;
}

/*Text*/
#layContent {
	float: right;
	width: 720px;
	padding: 0px 0px;
	text-align: left;
	overflow: hidden;
	background-color: #fff;
	min-height:300px;
}

#layBreadcrumbs {
	width: 540px;
	padding: 5px 0px;
	text-align: left;
	overflow: hidden;
}

/*Left Navigation*/
.layLeftNavItem {

	width:100%;
	height:40px;
	text-align:center;
	}
	
.layLeftNavItemTitle {
	display:none;
	}

.layLeftNavItemLinks {

	width:100%;
	height:40px;
	text-align:center;
	}
	
	.layLeftNavItemLinks a, .layLeftNavItemLinks a:visited, .layLeftNavItemLinks a:active {
		float:left;
	width:117px;
	height:13px;
	padding:7px 0px 8px 0px;
	display: block;
	background-color:#999999;
	text-decoration: none;
	color:#FFFFFF;
	margin:0px 1px 0px 0px;
	font-size:11px;
	} 
	
	.layLeftNavItemLinks a:hover {
	width:120px;
	height:13px;
	padding:7px 0px 8px 0px;
	float:left;
	display: block;
	background-color:#a52227;
	} 

/*.layLeftNavItemFooter {
	padding: 0px; margin: 0px;
	line-height: 0px; font-size: 0px;
	}*/

/*Footer*/
#layFooterWrapper {
	margin: 0px auto;
	width: 870px;
	padding: 0px;

}

#layFooterMenu {
	float:right;
		width: 720px;
		padding:15px 0px;
	text-align: right;
		color:#716B52;
font-size:10px;
	font-family:Verdana;
}

	#layFooterMenu a, #layFooterMenu a:visited, #layFooterMenu a:active {
		text-decoration: none;
		color: #716B52;
	}
	
	#layFooterMenu a:hover {
		text-decoration: underline;
		color: #A52326;
	}

/*#layCopyright {
	float: left;
	width: 550px;
	text-align: left;
	color: #999999;
}

#layPoweredBy {
	width: 200px;
	float: right;
	text-align: right;
}

	#layPoweredBy a, #layPoweredBy a:visited, #layPoweredBy a:active {
		text-decoration: none;
		color: #999999;
	}
	
	#layPoweredBy a:hover {
		text-decoration: underline;
		color: #666666;
	}*/


